Subject: RE: Warranty check
From: "Sara Aknooni (SRAK)" <[email-masked]>
To: Ashish Dabral <[email-masked]>
Date: Fri, 23 Oct 2020 20:00:47 +0000

Hi Ashish,

Thank you!
Have a good weekend!

Best regards,
Sara Aknooni
Project Manager
Global Support and Service
+45 4470 0124
+45 7131 4960

From: Ashish Dabral <[email-masked]>
Sent: 23. oktober 2020 16:40
To: Sara Aknooni (SRAK) <[email-masked]>
Subject: Re: Warranty check

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hello Sara,

I have checked 50 tickets and mentioned my remarks in last 2 columns.

Regards,
Ashish Dabral

________________________________
From: "Sara Aknooni, SRAK" <[email-masked]<mailto:[email-masked]>>
To: "Ashish Dabral" <[email-masked]<mailto:[email-masked]>>
Sent: Friday, October 23, 2020 5:13:12 PM
Subject: Warranty check

Hi Ashish,

I have to make a report where one part is to say:

  *   How many tickets do we have were the product is out of warranty, broken down by product
Since we don’t have this entry in Zendesk, I have attached those tickets where the “Proposed solution” is not clear.
I want you to check 50 random tickets out of the list attach and tell me on how many of them the customer has requested swapping the product, but we haven’t because either the product was not within the Warranty period or there was a misused case, or physical damage.
I need that categorized by products.

Could you give me feedback today?

Best regards,
Sara Aknooni
Project Manager
Global Support and Service
+45 4470 0124
+45 7131 4960
Sennheiser Communications A/S · Industriparken 27 · DK-2750 Ballerup · Denmark
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2Fen%2Fdk%2Fenterprise%2Fproducts%2Fadapt-660-noise-cancelling-bluetooth-headset-1000200&data=04%7C01%7Csrak%40eposaudio.com%7C1f9ea60df0534cba4a2808d877617948%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637390608135325263%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=YOr79awYgGqy5t40i0wEUBNFPJkB7SZeoC%2F6%2BPvh4bo%3D&reserved=0>

eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Csrak%40eposaudio.com%7C1f9ea60df0534cba4a2808d877617948%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637390608135325263%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=gnV5a7yTc7znRkCshray9%2BgC54CbWTnjtFEzjTp2Xi4%3D&reserved=0> · Follow us here
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=04%7C01%7Csrak%40eposaudio.com%7C1f9ea60df0534cba4a2808d877617948%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637390608135335253%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=AoMGpTT9HmmWjjmrg34dFs0ghWQg%2FmfkBIDbdvR9U7s%3D&reserved=0>  <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2FEpos_audio&data=04%7C01%7Csrak%40eposaudio.com%7C1f9ea60df0534cba4a2808d877617948%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637390608135335253%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=Kso46ofaxi1CgJbqw4P5WedR3Q21v8Br%2Fh%2BRXRObu%2Fc%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2F&data=04%7C01%7Csrak%40eposaudio.com%7C1f9ea60df0534cba4a2808d877617948%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637390608135345245%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=K7pMa%2BGa8%2BTaemP%2BjnSSPswC8eGWfx3DNi0yl9vnBik%3D&reserved=0>

​